digital-lab:
  container-runtime:
    process-monitor:
      max-packet-size: "10KiB"
      handshake-timeout: "60s"
      read-timeout: "60s"
      max-wait-for-monitor-termination: "60s"
    services:
      socket-path: /tmp/themis/process_monitor.sock
